# -*- coding: utf-8 -*-
from logging.config import dictConfig
from os.path import dirname, join
import yaml
from camp_app.views import app as application
# from camp_builder.builder import campaign_builder

with open(join(dirname(__file__), 'logger.yml')) as fd:
    dictConfig(yaml.load(fd))


# campaign_builder(join(dirname(__file__), 'tmp', u'test_other.xlsx'))
# if __name__ == '__main__':
#     application.run(debug=True)

if __name__ == '__main__':
    application.run(host='::', port=80, debug=True)
